Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:03:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306175304 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581712059            06:16 PM, 16th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:17 PM, 16th May                     hello                    Hii           06:18 PM, 16th May                     hello                    Hindi or english           06:18 PM, 16th May                     hello                    Urdu           06:18 PM, 16th May                   Sohaib                   We can assist you by english language we would be happy with that           06:20 PM, 16th May                     hello                    I ordered. I received my order.. but 1 shirt was big size.. then  I suddenly do request return ..           06:20 PM, 16th May                     hello                    Date of 11 May..   but nobody came here for take return order..           06:21 PM, 16th May                     hello                    Now 5 days is finished           06:21 PM, 16th May                     hello                    When will he come???           06:22 PM, 16th May                     hello                    R u there           06:22 PM, 16th May                     hello                    ??           06:22 PM, 16th May                     hello                    Hello           06:23 PM, 16th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:27 PM, 16th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966581712059           06:28 PM, 16th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:30 PM, 16th May                     hello                    Heloo           06:31 PM, 16th May                     hello                    Yes this correct no.           06:32 PM, 16th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:33 PM, 16th May                   Sohaib                   Is there anything else I can help you with?           06:34 PM, 16th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:35 PM, 16th May                     hello                    Please do quickly           06:35 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2586111